import React from "react";
import { Box } from "grommet";
import { Spinning } from "grommet-controls";

const LoadingWrapper = ({ loading, ...props }) => {
  return loading ? (
    <Spinning kind="three-bounce" color="brand" size="large" />
  ) : (
    <Box {...props} />
  );
};

export default LoadingWrapper;
